import { request } from 'umi';

export default {
    //获取分页数据
    getMarketReportList(data) {
        return request(`/kitchen/api/report-statistics/cash-register-report`, {
            method: 'Post',
            data: data,
        });
    },

    //获取组织架构
    getOrgTree() {
        return request(`/kitchen/api/report-statistics/org-tree`, {
            method: 'GET',
        });
    },

    //下载报表
    marketingReportExport(data) {
        return request(`/kitchen/api/report-statistics/cash-register-report-export`, {
            method: 'Post',
            data: data,
        });
    }
};
